@charset "utf-8";




/*----------------------------------------
	for PC
----------------------------------------*/


@media screen and (min-width: 641px){


/*  */

.content-visual{height:100vh;position:relative;z-index:1;background-color:#000;min-height:850px;}
.wrap-visualfix{position:absolute;height:100%;width:100%;z-index:2;}
.visual-img{position:absolute;left: 50%;transform: translate( -50%);display:block;height:65%;z-index:2;opacity:0;}

.btn-movie{position:absolute;left:30px;top:30px;display:block;width:220px;background-color:#000;border:1px solid #fff;}
.btn-movie__img{width:100%;opacity:0.4;display:block;}
.btn-movie__text{width:100%;position:absolute;display:block;bottom:20px;text-align:center;color:#fff;}

.wrap-banner-lefttop{position:absolute;left:30px;top:30px;display:block;z-index:4;}
.banner_lefttop{width:250px;height:90px;display:block;margin-bottom:8px;}
.banner_lefttop img{width:100%;}

.btn-movie:after{content:'';background:url(../img/top/play-mark.png);display:block;top:40%;left:50%;width:55px;height:55px;margin:-27px 0 0 -27px;position:absolute;}

.visual-logo{position:absolute;left: 50%;top:40vh;transform: translate( -50%);z-index:0;height:17vh;}
.visual-date{display:none;}

.wrap-viaual-news{position:absolute;z-index:5;width:100%;bottom:5%;opacity:0;}
.slider-news{margin:0 auto 0;width:calc(25vh*3.8);min-width:800px;max-width:84%;}
.slider-news-item{margin:0 10px 0;background-color:rgba(255,255,255,0.9);width:300px;position:relative;}
.slider-news-item .news-img-wrap{overflow:hidden;}
.slider-news-item .news-img-wrap img{width:100%;transition:all 0.4s;-webkit-backface-visibility: hidden;}
.slider-news-item:hover .news-img-wrap img{transform:scale(1.04,1.04);}
.slider-news-item .news-info{padding:15px 20px 50px;position:relative;border-top:2px solid #f6de78;}
.slider-news-item .news-date{color:#9c8620;font-size:1.2vh;}
.slider-news-item .news-text{color:#333;height:4.2em;line-height:1.4;font-size:1.3vh;}
.slider-news-item .news-select{color:#9c8620;display:inline-block;position:absolute;bottom:12px;left: 50%;transform: translate( -50%);font-size:13px;}
.slider-news-item .news-select:after{content:'';display:block;height:3px;width:0px;left:0;bottom:0;transition:all 0.3s;background-color:#9c8620;}
.slider-news-item:hover .news-select:after{width:100%;}

.slider-news .slick-list {padding:2vh 0 0;}

.slider-news-item.new:after{content:'';background-image:url(../img/common/menu-newicon.png);width:52px;height:50px;display:block;position:absolute;right:-15px;top:-10px;}

.slider-news-item.none{background-color:rgba(255,255,255,0.2);}
.slider-news-item.none .news-select:after{width:100%;}
.slider-news-item.none .news-img-wrap{opacity:0;}
.slider-news-item.none .news-info{opacity:0;}
.slider-news-item.none .news-date{opacity:0;}
.slider-news-item.none .news-text{opacity:0;}
.slider-news-item.none .news-select{opacity:0;}

.slider-news .slick-prev{width:78px!important;height:73px!important;background:url(../img/common/btn_toleft.png);z-index:1;text-indent:-9999px;left:-80px;}
.slider-news .slick-next{width:78px!important;height:73px!important;background:url(../img/common/btn_toright.png);z-index:1;text-indent:-9999px;right:-80px;}
.slick-prev:hover,.slick-prev:focus{background:url(../img/common/btn_toleft.png)!important;}
.slick-next:hover,.slick-next:focus{background:url(../img/common/btn_toright.png)!important;}

.news-headline{color:#fff;text-align:center;font-size:26px;padding:5px 0 5px;line-height:1.2;border-bottom:1px solid #ede4b3;display:inline-block;position:absolute;left:50%;transform:translate(-50%);top:-45px;font-weight:bold;color: #ede4b3;
	background: #ede4b3;
background: linear-gradient(to bottom, #ede4b3 0%,#dec13f 92%);
/* filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffe032', endColorstr='#f7ca00',GradientType=0 ); */
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;}


.slick-dots li {position: relative;display: inline-block;width: 30px!important;height: 5px!important;margin: 0 5px;padding: 0;cursor: pointer;opacity:1;}
.slick-dots li button{background:#aaa!important;opacity:1;height:5px!important;width:100%!important;padding:0px!important;}
.slick-dots li button:before{display:none;}
.slick-dots li.slick-active button{background:#c1ab42!important;}


/* feature */
.content-feature{background:#0c320f url(../img/top/feature-bg.jpg) center top no-repeat;margin-top:0px;z-index:0;position:relative;padding:80px 0 80px;background-size:cover;background-attachment: fixed;}

.product-btn-upside{display:none;}

.feature-tit img{display:block;margin:0 auto 70px;}
.feature-slider{width:700px;margin:0 auto;}
.feature-slider .slider-item{width:700px;margin:0 10px;}
.feature-slider .slider-item img{width:100%;transition:all 0.5s;opacity:0.5;border:1px solid #000;box-sizing: border-box;}
.feature-slider .slick-list{overflow:visible!important;}

.feature-slider .image-wrap{background-color:#e4e4e4;}

.feature-slider .slick-prev{width:78px!important;height:73px!important;background:url(../img/common/btn_toleft.png);z-index:1;text-indent:-9999px;left:-120px;}
.feature-slider .slick-next{width:78px!important;height:73px!important;background:url(../img/common/btn_toright.png);z-index:1;text-indent:-9999px;right:-120px;}

.slick-prev:hover,.slick-prev:focus{background:url(../img/common/btn_toleft.png)!important;}
.slick-next:hover,.slick-next:focus{background:url(../img/common/btn_toright.png)!important;}

.feature-text {display:block;margin:0 auto;color:#000;width:780px;padding:70px 0 50px;font-size:18px;}

.feature-slider .slick-center{position:relative;z-index:1;}
.feature-slider .slick-center .slider-item{background-color:transparent;}
.feature-slider .slick-center img{transform:scale(1.2);opacity:1;box-shadow:0 0 8px rgba(0,0,0,0.8);border:1px solid #000;box-sizing: border-box;}

.feature-btn{display:block;margin:0 auto;}


.wrap-centering{text-align:center;}

}

/* IE Hack */

@media all and (-ms-high-contrast: none) {
  .news-headline{
    background: none !important;
		font-weight:normal!important;
		font-family: "ＭＳ Ｐゴシック", Arial, Helvetica, sans-serif;
  }
}



@media screen and (min-width: 1551px) {/*大画面用サイズ変更*/
/* #visual{padding-top:40%;width:100%;background-position:center top;position:relative;background-size:100%;} */
/* #visual{padding-top:40%;width:100%;background:#fff url(../img/top/visual_img.jpg) no-repeat;background-position:center top;position:relative;background-size:100%;} */
#content_story_character{background-size:100%;}
}






/*----------------------------------------
	for Tab
----------------------------------------*/

@media screen and (max-width: 1199px) and (min-width: 641px){
	.btn-movie{position:absolute;left:auto;top:30px;right:30px;display:block;width:220px;background-color:#000;border:1px solid #fff;}

	.wrap-banner-lefttop{right:20px;left:auto;top:40px;}
		.banner_lefttop{width:240px;display:block;margin-bottom:8px;}
		.banner_lefttop img{width:100%;display:block;margin-bottom:8px;}

}



/*----------------------------------------
	for SP
----------------------------------------*/


@media screen and (max-width: 640px) {




	/*  */

	.content-visual{height:100vh;position:relative;z-index:1;background-color:#000;min-height:600px;max-height:780px;}
	.wrap-visualfix{position:absolute;height:100%;width:100%;z-index:2;}
	.visual-img{position:absolute;left: 50%;transform: translate(-50%);display:block;height:60%;z-index:2;}
	.product-btn-upside{display:none;}

	.btn-movie{position:absolute;left:auto;top:17px;right:15px;display:block;width:120px;background-color:#000;border:1px solid #fff;}
	.btn-movie__img{width:100%;opacity:0.4;display:block;}
	.btn-movie__text{width:100%;position:absolute;display:block;bottom:20px;text-align:center;color:#fff;font-size:9px;bottom:5px;}

	.btn-movie:after{content:'';background:url(../img/top/play-mark.png);display:block;top:40%;left:50%;width:45px;height:45px;margin:-23px 0 0 -23px;position:absolute;background-size:100%;}



	.visual-logo{position:absolute;left: 50%;top:29%;transform: translate( -50%);z-index:1;height:14vh;z-index:0;}
	.visual-date{position:absolute;bottom:12vh;left:0;right:0;margin:0 auto;z-index:1;height:5vh;display:none;}




	.wrap-viaual-news{position:absolute;z-index:5;width:100%;bottom:5%;opacity:0;}
	.slider-news{margin:0 auto 0;width:88%}
	.slider-news-item{margin:0 10px 0;background-color:rgba(255,255,255,0.9);width:200px;position:relative;}
	.slider-news-item .news-img-wrap{overflow:hidden;}
	.slider-news-item .news-img-wrap img{width:100%;transition:all 0.4s;-webkit-backface-visibility: hidden;}
	.slider-news-item .news-info{padding:4% 5%;position:relative;border-top:2px solid #f6de78;}
	.slider-news-item .news-date{color:#9c8620;font-size:2vw;}
	.slider-news-item .news-text{color:#333;height:4.2em;line-height:1.4;font-size:2.4vw;}
	.slider-news-item .news-select{color:#9c8620;display:block;position:relative;font-size:2.4vw;text-align:center;padding:1vh 0 0;}

	.slider-news .slick-list {padding:2vh 0 0;}

	.slider-news-item.new:after{content:'';background-image:url(../img/common/menu-newicon.png);width:42px;height:40px;display:block;position:absolute;right:-15px;top:-10px;background-size:100%;}

	.slider-news-item.none{background-color:rgba(255,255,255,0.2);}
	.slider-news-item.none .news-select:after{width:100%;}
	.slider-news-item.none .news-img-wrap{opacity:0;}
	.slider-news-item.none .news-info{opacity:0;}
	.slider-news-item.none .news-date{opacity:0;}
	.slider-news-item.none .news-text{opacity:0;}
	.slider-news-item.none .news-select{opacity:0;}

	.slider-news .slick-prev{width:78px!important;height:73px!important;background:url(../img/common/btn_toleft.png);z-index:1;text-indent:-9999px;left:-80px;}
	.slider-news .slick-next{width:78px!important;height:73px!important;background:url(../img/common/btn_toright.png);z-index:1;text-indent:-9999px;right:-80px;}
	.slick-prev:hover,.slick-prev:focus{background:url(../img/common/btn_toleft.png)!important;}
	.slick-next:hover,.slick-next:focus{background:url(../img/common/btn_toright.png)!important;}
	.slider-news .slick-list{overflow:visible!important;}

	.slick-dots li {position: relative;display: inline-block;width: 10px!important;height: 4px!important;margin: 0 1px;padding: 0;cursor: pointer;opacity:1;}
	.slick-dots li button{background:#aaa!important;opacity:1;height:4px!important;width:100%!important;padding:0px!important;}
	.slick-dots li button:before{display:none;}
	.slick-dots li.slick-active button{background:#c1ab42!important;}

	.news-headline{color:#fff;text-align:center;font-size:18px;padding:5px 0 5px;line-height:1.2;border-bottom:1px solid #ede4b3;display:inline-block;position:absolute;left:50%;transform:translate(-50%);top:-35px;font-weight:bold;color: #ede4b3;
		background: #ede4b3;
	background: linear-gradient(to bottom, #ede4b3 0%,#dec13f 92%);
	/* filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffe032', endColorstr='#f7ca00',GradientType=0 ); */
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;}


	.wrap-banner-lefttop{position:absolute;right:10px;top:34px;display:block;z-index:5;}
	.banner_lefttop{max-width:36vw;height:9vw;display:block;margin-bottom:8px;width:150px;}
	.banner_lefttop img{width:100%;}

	/* feature */
	.content-feature{background:#0c320f url(../img/top/feature-bg.jpg) center top no-repeat;margin-top:0px;z-index:0;position:relative;padding:8vw 0 10vw;background-size:cover;width:100%;}

	.feature-tit img{display:block;margin:0 auto 40px;width:90%;}
	.feature-slider{width:100%;margin:0 auto;}
	.feature-slider .slider-item{width:300px;margin:0 10px;}
	.feature-slider .slider-item img{width:100%;transition:all 0.5s;opacity:0.5;border:1px solid #000;box-sizing: border-box;}
	.feature-slider .slick-list{overflow:visible!important;}

	.feature-slider .image-wrap{background-color:#e4e4e4;}

	.feature-slider .slick-prev{width:78px!important;height:73px!important;background:url(../img/common/btn_toleft.png);z-index:1;text-indent:-9999px;left:-120px;}
	.feature-slider .slick-next{width:78px!important;height:73px!important;background:url(../img/common/btn_toright.png);z-index:1;text-indent:-9999px;right:-120px;}　

	.slick-prev:hover,.slick-prev:focus{background:url(../img/common/btn_toleft.png)!important;}
	.slick-next:hover,.slick-next:focus{background:url(../img/common/btn_toright.png)!important;}

	.feature-text {display:block;margin:0 auto;color:#000;width:90%;padding:10% 0 10%;font-size:15px;}

	.feature-slider .slick-center{position:relative;z-index:1;}
	.feature-slider .slick-center .slider-item{background-color:transparent;}
	.feature-slider .slick-center img{transform:scale(1.05);opacity:1;box-shadow:0 0 8px rgba(0,0,0,0.8);border:1px solid #000;box-sizing: border-box;}

	.feature-btn{display:block;margin:0 auto;width:80%;}
	.feature-btn img{display:block;width:100%;}


	.wrap-centering{text-align:center;}
}
